#ifndef MARS_MHadronness
#define MARS_MHadronness

#ifndef MARS_MParContainer
#include "MParContainer.h"
#endif

class MHadronness : public MParContainer
{
private:
    Double_t fHadronness; // [0,1] Hadronness

public:
    MHadronness(const char *name=NULL, const char *title=NULL);

    void Reset();

    virtual void Print(Option_t *opt=NULL) const;

    Double_t GetHadronness() const { return fHadronness; }
    void     SetHadronness(Double_t h) { fHadronness = h; }

    ClassDef(MHadronness, 1) // Storage Container for the hadroness
};

#endif
